package TestingSystem.TasksPackageToKill;
import Common.Database.iDBTable;
public class TasksPackageToKillDBTable extends iDBTable<TasksPackageToKill> {
    public TasksPackageToKillDBTable() {
        super(TasksPackageToKill.class);
    }
}
